<!DOCTYPE html>
<html lang="FR">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>La palette du goût</title>
        <link rel="stylesheet" type="text/css" href="css/app.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/solid.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/regular.min.css" />
        <link rel="stylesheet" type="text/css" href="resources/fontawesome/css/fontawesome.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet" />
    </head>

    <body>
        <header>
            <nav class="navbar">
                <a href="index.html">
                    <i class="fas fa-arrow-left"></i>
                </a>
                <div class="logo">
                    <h1 class="header-logo">ohmyfood</h1>
                </div>
            </nav>
            <div  id="palette_du_gout" class="menu-image"></div>
        </header>

        <div class="restaurant-menu">
            <div class="restaurant-name">
                <h2>
                    La palette du goût
                </h2>
                <i class="heart fas fa-heart"></i>
            </div>
            <div class="menu-wrapper">
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Entrées</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                           <div class="text-ellipsis">
                               <h4>Fricassée d'escargot</h4>
                               <p class="muted">Au piment d'Espelette</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>25€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                           <div class="text-ellipsis">
                               <h4>Foie gras de canard mi-cuit</h4>
                               <p class="muted">Et ses copeaux de truffe noire</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                           <div class="text-ellipsis">
                               <h4>Oeuf au plat</h4>
                               <p class="muted">Assaisonné à la truffe sur lit de caviar</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>20€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Plats</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                            <div class="text-ellipsis">
                               <div class="text-ellipsis">
                                   <h4>Filet de boeuf aux herbes</h4>
                                   <p class="muted">Accompagné de sa ribambelle de légumes</p>
                               </div>
                            </div>
                            <div class="slide-in-animation">
                                <span>40€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                           <div class="text-ellipsis">
                               <h4>Parmentier de queue de boeuf</h4>
                               <p class="muted">&Agrave; la truffe noire sur sa purée de panais</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>35€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                           <div class="text-ellipsis">
                               <h4>Filet de turbot</h4>
                               <p class="muted">Aux agrumes</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>44€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-items">
                    <div class="title-decoration">
                        <h3>Desserts</h3>
                    </div>
                    <div class="menu-course">
                        <div class="capsule">
                           <div class="text-ellipsis">
                               <h4>Paris-Brest</h4>
                               <p class="muted">Revisité</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>18€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule first">
                           <div class="text-ellipsis">
                               <h4>Macaron au chocolat d'exception</h4>
                               <p class="muted">Et glace à la vanille de Madagascar</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>22€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                        <div class="capsule second">
                           <div class="text-ellipsis">
                               <h4>Mousse au chocolat</h4>
                               <p class="muted">Au piment d'espelette et à la truffe noire</p>
                           </div>
                            <div class="slide-in-animation">
                                <span>23€</span>
                                <div class="check-animation">
                                    <i class="check fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <button class="btn" type="button">
                Commander
            </button>
        </div>

        <footer>
            <div class="title-decoration">

            </div><h3 class="logo">ohmyfood</h3>
            <ul class="footer-links">
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-utensils"></i>
                    </div>
                    <p>Proposer un restaurant</p>
                </li>
                <li class="footer-item-icon">
                    <div class="icon">
                        <i class="fas fa-hands-helping"></i>
                    </div>
                    <p>Devenir partenaire</p>
                </li>
                <li class="footer-item">Mentions légales</li>
                <li class="footer-item"><a href="mailto:contact@ohmyfood.fr">Contact</a></li>
            </ul>
        </footer>
    </body>
</html>
